; 20240625_004144 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-376_m_textures\damp\normal\grass_o_gr.dds	damp\new\grass_o_gr.dds
track-376_m_textures\damp\normal\orizei_board.dds	damp\new\orizei_board.dds
track-376_m_textures\damp\normal\orizei_road.dds	damp\new\orizei_road.dds
track-376_m_textures\damp\worn\grass_o_gr.dds	damp\new\grass_o_gr.dds
track-376_m_textures\damp\worn\orizei_board.dds	damp\new\orizei_board.dds
track-376_m_textures\damp\worn\orizei_road.dds	damp\new\orizei_road.dds
track-376_m_textures\dry\normal\grass_o_gr.dds	dry\new\grass_o_gr.dds
track-376_m_textures\dry\normal\orizei_board.dds	dry\new\orizei_board.dds
track-376_m_textures\dry\normal\orizei_road.dds	dry\new\orizei_road.dds
track-376_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-376_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-376_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-376_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-376_m_textures\dry\worn\grass_o_gr.dds	dry\new\grass_o_gr.dds
track-376_m_textures\dry\worn\orizei_board.dds	dry\new\orizei_board.dds
track-376_m_textures\dry\worn\orizei_road.dds	dry\new\orizei_road.dds
track-376_m_textures\wet\normal\grass_o_gr.dds	wet\new\grass_o_gr.dds
track-376_m_textures\wet\normal\orizei_board.dds	wet\new\orizei_board.dds
track-376_m_textures\wet\normal\orizei_road.dds	wet\new\orizei_road.dds
track-376_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-376_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-376_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-376_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-376_m_textures\wet\worn\grass_o_gr.dds	wet\new\grass_o_gr.dds
track-376_m_textures\wet\worn\orizei_board.dds	wet\new\orizei_board.dds
track-376_m_textures\wet\worn\orizei_road.dds	wet\new\orizei_road.dds
track-376_o_textures\damp\at2.dds	track-376_m_textures\damp\at2.dds
track-376_o_textures\damp\atlas.dds	track-376_m_textures\damp\atlas.dds
track-376_o_textures\damp\googlemap.dds	track-376_m_textures\damp\googlemap.dds
track-376_o_textures\damp\grass_o.dds	track-376_m_textures\damp\grass_o.dds
track-376_o_textures\damp\new\grass_o_gr.dds	track-376_m_textures\damp\new\grass_o_gr.dds
track-376_o_textures\damp\new\orizei_board.dds	track-376_m_textures\damp\new\orizei_board.dds
track-376_o_textures\damp\new\orizei_road.dds	track-376_m_textures\damp\new\orizei_road.dds
track-376_o_textures\damp\normal\grass_o_gr.dds	track-376_m_textures\damp\new\grass_o_gr.dds
track-376_o_textures\damp\normal\orizei_board.dds	track-376_m_textures\damp\new\orizei_board.dds
track-376_o_textures\damp\normal\orizei_road.dds	track-376_m_textures\damp\new\orizei_road.dds
track-376_o_textures\damp\oggetti_o.dds	track-376_m_textures\damp\oggetti_o.dds
track-376_o_textures\damp\spect_2d.dds	track-376_m_textures\damp\spect_2d.dds
track-376_o_textures\damp\start_clock_digits_placeholder.dds	track-376_m_textures\damp\start_clock_digits_placeholder.dds
track-376_o_textures\damp\start_clock_greenlight_on.dds	track-376_m_textures\damp\start_clock_greenlight_on.dds
track-376_o_textures\damp\start_clock_redlight_on.dds	track-376_m_textures\damp\start_clock_redlight_on.dds
track-376_o_textures\damp\start_clock.tga_0.dds	track-376_m_textures\damp\start_clock.tga_0.dds
track-376_o_textures\damp\worn\grass_o_gr.dds	track-376_m_textures\damp\new\grass_o_gr.dds
track-376_o_textures\damp\worn\orizei_board.dds	track-376_m_textures\damp\new\orizei_board.dds
track-376_o_textures\damp\worn\orizei_road.dds	track-376_m_textures\damp\new\orizei_road.dds
track-376_o_textures\dry\at2.dds	track-376_m_textures\dry\at2.dds
track-376_o_textures\dry\atlas.dds	track-376_m_textures\dry\atlas.dds
track-376_o_textures\dry\googlemap.dds	track-376_m_textures\dry\googlemap.dds
track-376_o_textures\dry\grass_o.dds	track-376_m_textures\dry\grass_o.dds
track-376_o_textures\dry\new\grass_o_gr.dds	track-376_m_textures\dry\new\grass_o_gr.dds
track-376_o_textures\dry\new\orizei_board.dds	track-376_m_textures\dry\new\orizei_board.dds
track-376_o_textures\dry\new\orizei_road.dds	track-376_m_textures\dry\new\orizei_road.dds
track-376_o_textures\dry\normal\grass_o_gr.dds	track-376_m_textures\dry\new\grass_o_gr.dds
track-376_o_textures\dry\normal\orizei_board.dds	track-376_m_textures\dry\new\orizei_board.dds
track-376_o_textures\dry\normal\orizei_road.dds	track-376_m_textures\dry\new\orizei_road.dds
track-376_o_textures\dry\oggetti_o.dds	track-376_m_textures\dry\oggetti_o.dds
track-376_o_textures\dry\spect_2d.dds	track-376_m_textures\dry\spect_2d.dds
track-376_o_textures\dry\start_clock_digits_placeholder.dds	track-376_m_textures\damp\start_clock_digits_placeholder.dds
track-376_o_textures\dry\start_clock_greenlight_on.dds	track-376_m_textures\damp\start_clock_greenlight_on.dds
track-376_o_textures\dry\start_clock_redlight_on.dds	track-376_m_textures\damp\start_clock_redlight_on.dds
track-376_o_textures\dry\start_clock.tga_0.dds	track-376_m_textures\damp\start_clock.tga_0.dds
track-376_o_textures\dry\worn\grass_o_gr.dds	track-376_m_textures\dry\new\grass_o_gr.dds
track-376_o_textures\dry\worn\orizei_board.dds	track-376_m_textures\dry\new\orizei_board.dds
track-376_o_textures\dry\worn\orizei_road.dds	track-376_m_textures\dry\new\orizei_road.dds
track-376_o_textures\wet\at2.dds	track-376_m_textures\wet\at2.dds
track-376_o_textures\wet\atlas.dds	track-376_m_textures\wet\atlas.dds
track-376_o_textures\wet\googlemap.dds	track-376_m_textures\wet\googlemap.dds
track-376_o_textures\wet\grass_o.dds	track-376_m_textures\wet\grass_o.dds
track-376_o_textures\wet\new\grass_o_gr.dds	track-376_m_textures\wet\new\grass_o_gr.dds
track-376_o_textures\wet\new\orizei_board.dds	track-376_m_textures\wet\new\orizei_board.dds
track-376_o_textures\wet\new\orizei_road.dds	track-376_m_textures\wet\new\orizei_road.dds
track-376_o_textures\wet\normal\grass_o_gr.dds	track-376_m_textures\wet\new\grass_o_gr.dds
track-376_o_textures\wet\normal\orizei_board.dds	track-376_m_textures\wet\new\orizei_board.dds
track-376_o_textures\wet\normal\orizei_road.dds	track-376_m_textures\wet\new\orizei_road.dds
track-376_o_textures\wet\oggetti_o.dds	track-376_m_textures\wet\oggetti_o.dds
track-376_o_textures\wet\spect_2d.dds	track-376_m_textures\wet\spect_2d.dds
track-376_o_textures\wet\start_clock_digits_placeholder.dds	track-376_m_textures\damp\start_clock_digits_placeholder.dds
track-376_o_textures\wet\start_clock_greenlight_on.dds	track-376_m_textures\damp\start_clock_greenlight_on.dds
track-376_o_textures\wet\start_clock_redlight_on.dds	track-376_m_textures\damp\start_clock_redlight_on.dds
track-376_o_textures\wet\start_clock.tga_0.dds	track-376_m_textures\damp\start_clock.tga_0.dds
track-376_o_textures\wet\worn\grass_o_gr.dds	track-376_m_textures\wet\new\grass_o_gr.dds
track-376_o_textures\wet\worn\orizei_board.dds	track-376_m_textures\wet\new\orizei_board.dds
track-376_o_textures\wet\worn\orizei_road.dds	track-376_m_textures\wet\new\orizei_road.dds
